# Uses of Enum Class
org.bukkit.block.data.type.BigDripleaf.Tilt

Packages that use BigDripleaf.Tilt
Package
Description
org.bukkit.block.data.type
Specific BlockData classes relevant to only a given block or set of blocks.

## Uses of BigDripleaf.Tilt in org.bukkit.block.data.type

Methods in org.bukkit.block.data.type that return BigDripleaf.Tilt
Modifier and Type
Method
Description
`@NotNull BigDripleaf.Tilt`
BigDripleaf.`getTilt()`
Gets the value of the 'tilt' property.
`static BigDripleaf.Tilt`
BigDripleaf.Tilt.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static BigDripleaf.Tilt[]`
BigDripleaf.Tilt.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.bukkit.block.data.type with parameters of type BigDripleaf.Tilt
Modifier and Type
Method
Description
`void`
BigDripleaf.`setTilt(@NotNull BigDripleaf.Tilt tilt)`
Sets the value of the 'tilt' property.